@charset "utf-8";



.mainArea .top_area,
.mainArea .inner{
	font-family:		"微软雅黑","Microsoft Yahei","黑体",SimHei,STHeiti,Helvetica,serif,Arial;
}



.mainArea img{
	vertical-align:		bottom;
}


.appendix{
	display:		none;
}

.mainArea .inner{
	background:			#dedede;
}

.mainArea .inner .itemArea{
	padding-left:		25px;
}
.mainArea .inner .itemArea .block{
	margin-bottom:		20px;
}
.mainArea .inner .itemArea .block div{
	position:			relative;
	width:				257px;
	height:				365px;
	margin-right:			5px;
	border:				2px solid #000;
	float:				left;
	background:			#fff;
}
.mainArea .inner .itemArea .block div .txt{
	width:				166px;
	height:				90px;
	font-size:			37px;
	color:				#fff;
	text-align:			center;
	padding-top:			5px;
	background:			url(../images/bg.jpg) no-repeat 0 0;
	position:			absolute;
	left:				45px;
}
.mainArea .inner .itemArea .block div .photo{
	position:			absolute;
	left:				13px;
	top:				100px;
}

.mainArea .inner .itemArea .block div .button{
	position:			absolute;
	left:				55px;
	bottom:				5px;
}

.mainArea .inner .itemArea .block div .button a{
	font-size:			18px;
	padding-top:			3px;
	padding-bottom:			7px;
	padding-left:			10px;
}

.mainArea .inner .itemArea .block table{
	width:				629px;
	border-top:			1px solid #000;
	border-left:			1px solid #000;
}

.mainArea .inner .itemArea .block table th{
	height:				70px;
	font-size:			20px;
	text-align:			center;
	color:				#fff;
	background:			#017630;
	border-bottom:			1px solid #000;
	border-right:			1px solid #000;
}

.mainArea .inner .itemArea .block table td{
	height:				36px;
	font-size:			20px;
	text-align:			center;
	color:				#000;
	border-bottom:			1px solid #000;
	border-right:			1px solid #000;
}
.mainArea .inner .itemArea li table td{
	background:			#fff;
}
.mainArea .inner .itemArea li table td.color{
	color:				#E4000F;
}
.mainArea .inner .itemArea .group2 table td{
	height:				73px;
}

.mainArea .inner .itemArea .group2 table td.a1{
	height:				36px;
}
.mainArea .inner .bottomArea{
	padding-left:		25px;
	padding-bottom:		20px;
}
.mainArea .inner .bottomArea li{
	position:		relative;
	width:			216px;
	height:			316px;
	float:			left;
	background:		url(../images/bod_bg_1.jpg) no-repeat 0 0;
	margin-right:		10px;
} 

.mainArea .inner .bottomArea li .type{
	position:		absolute;
	top:			10px;
	left:			12px;
	font-size:		25px;
	color:			#4c4c4c;
}
.mainArea .inner .bottomArea li span{
	font-size:		14px;
	color:			#4c4c4c;
}

.mainArea .inner .bottomArea li .photo1{
	position:		absolute;
	top:			65px;
	left:			20px;
}
.mainArea .inner .bottomArea li .photo2{
	position:		absolute;
	top:			75px;
	left:			40px;
}.mainArea .inner .bottomArea li .photo3{
	position:		absolute;
	top:			70px;
	left:			40px;
}.mainArea .inner .bottomArea li .photo4{
	position:		absolute;
	top:			70px;
	left:			40px;
}

.mainArea .inner .bottomArea li .txt{
	width:			80px;
	height:			82px;
	padding-top:		15px;
	position:		absolute;
	top:			80px;
	left:			130px;
	font-size:		12px;
	color:			#fff;
	text-align:		center;
	background:		url(../images/bod_bg_2.png) no-repeat 0 0;
}

.mainArea .inner .bottomArea li .button{
	position:			absolute;
	left:				42px;
	bottom:				5px;
}

.mainArea .inner .bottomArea li .button a{
	font-size:			18px;
	padding-top:			2px;
	padding-bottom:			7px;
	padding-left:			10px;
	width:				120px;
}

p.backtop {
	text-align:		right;
}
p.backtop a.backtop-a {
	background:		url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAEAQMAAAB4CLc+AAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAGUExURQAAAABLsQqMrBsAAAABdFJOUwBA5thmAAAAEElEQVQI12MQYNBgcGFoAgACjgD/5b/zoAAAAABJRU5ErkJggg==") no-repeat scroll 0 4px transparent;
	line-height:		36px;
	padding-left:		15px;
	text-decoration:	none;
}
p.backtop a.backtop-a:hover {
	text-decoration:	underline;
}













